## ubuntu-cloud-keyring 2012.08.14~12.04.1

=== debian/changelog ===
ubuntu-cloud-keyring (2012.08.14~12.04.1) precise-proposed; urgency=low

  * Initial release of Ubuntu Cloud Archive keyring, for 
    ubuntu-cloud.archive.canonical.com.  This is an SRU
    port of the version in Quantal. (LP: #1053452)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 14 Aug 2012 15:52:49 +0100
