## ubuntu-cloud-keyring 2012.08.14

=== debian/changelog ===
ubuntu-cloud-keyring (2012.08.14) quantal; urgency=low

  * Initial release of Ubuntu Cloud Archive keyring, for:
    - ubuntu-cloud.archive.canonical.com 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 14 Aug 2012 15:52:49 +0100
