=== debian/control ===
Source: ubuntu-cloud-keyring
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~)

Package: ubuntu-cloud-keyring
Priority: important
Architecture: all
Depends: ${misc:Depends}, apt, gnupg
Description: GnuPG keys of the Ubuntu Cloud Archive
 The Ubuntu project digitally signs its Release files. This package
 contains the archive keys used for the ubuntu-cloud.archive.canonical.com
 repository.
