## ubuntu-cloud-keyring 2012.08.14build1

=== debian/changelog ===
ubuntu-cloud-keyring (2012.08.14build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 19:01:17 +0000
